[Desktop Entry]
Encoding=UTF-8
Type=Service
X-Choqok-Version=1
Icon=choqok
ServiceTypes=Choqok/Plugin
X-KDE-Library=choqok_goo_gl
X-KDE-PluginInfo-Author=Andrey Esin
X-KDE-PluginInfo-Email=gmlastik@gmail.com
X-KDE-PluginInfo-Name=choqok_goo_gl
X-KDE-PluginInfo-Version=0.2
X-KDE-PluginInfo-Website=https://choqok.kde.org
X-KDE-PluginInfo-Category=Shorteners
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
Name=goo.gl
Name[ar]=goo.gl
Name[bg]=goo.gl
Name[bs]=goo.gl
Name[ca]=goo.gl
Name[ca@valencia]=goo.gl
Name[cs]=goo.gl
Name[da]=goo.gl
Name[de]=goo.gl
Name[el]=goo.gl
Name[en_GB]=goo.gl
Name[es]=goo.gl
Name[et]=goo.gl
Name[fi]=goo.gl
Name[fr]=goo.gl
Name[gl]=goo.gl
Name[hr]=goo.gl
Name[hu]=goo.gl
Name[it]=goo.gl
Name[km]=goo.gl
Name[nb]=goo.gl
Name[nds]=goo.gl
Name[nl]=goo.gl
Name[pa]=goo.gl
Name[pl]=goo.gl
Name[pt]=goo.gl
Name[pt_BR]=goo.gl
Name[ru]=goo.gl
Name[sk]=goo.gl
Name[sl]=goo.gl
Name[sv]=goo.gl
Name[tr]=goo.gl
Name[uk]=goo.gl
Name[x-test]=xxgoo.glxx
Name[zh_CN]=goo.gl
Name[zh_TW]=goo.gl
Comment=A plugin to shorten URLs via the goo.gl service.
Comment[ar]=ملحقة لتقصير الوصلات بخدمة goo.gl.
Comment[bg]=Приставка за съкращаване на адреси чрез услугата goo.gl.
Comment[bs]=Priključak koji skraćuje URL-ove pomoću servisa goo.gl.
Comment[ca]=Un connector per escurçar URL a través del servei goo.gl.
Comment[ca@valencia]=Un connector per escurçar URL a través del servei goo.gl.
Comment[cs]=Zásuvný modul pro zkracování URL s použitím služby goo.gl.
Comment[da]=Et plugin til at afkorte URL'er via tjenesten goo.gl.
Comment[de]=Ein Modul, um Adressen (URLs) mit Hilfe des goo.gl-Dienstes zu kürzen
Comment[el]=Πρόσθετο συντόμευσης για URL με την υπηρεσία goo.gl
Comment[en_GB]=A plugin to shorten URLs via the goo.gl service.
Comment[es]=Un complemento para acortar los URL por medio del servicio de goo.gl.
Comment[et]=Plugin URL-ide lühendamiseks goo.gl teenuse abil.
Comment[fi]=Liitännäinen verkko-osoitteiden lyhentämiseen goo.gl-palvelun kautta.
Comment[fr]=Un module externe pour raccourcir les URL grâce au service « goo.gl ».
Comment[gl]=Un complemento para abreviar URL mediante o servizo gool.gl.
Comment[hr]=Priključak koji skraćuje URL-ove pomoću servisa goo.gl.
Comment[hu]=Bővítmény hivatkozások rövidítéséhez a goo.gl szolgáltatással.
Comment[it]=Un'estensione per abbreviare gli URL con il servizio goo.gl.
Comment[km]=កម្ម​វិធី​ជំនួយ​​ដែល​ត្រូវ​កាត់​ URLs ឲ្យ​ខ្លី​តាម​រយៈ​សេវា​របស់​ goo.gl ។
Comment[nb]=Et programtillegg som korter inn URL-er via goo.gl-tjenesten.
Comment[nds]=En Moduul för't Kortmaken vun Adressen mit "goo.gl".
Comment[nl]=Een plugin voor het inkorten van URL's via de goo.gl-service.
Comment[pa]=goo.gl ਸਰਵਿਸ ਰਾਹੀਂ URL ਛੋਟੇ ਕਰਨ ਲਈ ਪਲੱਗਇਨ
Comment[pl]=Wtyczka do skracania adresów URL przy pomocy serwisu goo.gl .
Comment[pt]=Um 'plugin' para reduzir os URL's, usando o serviço do goo.gl.
Comment[pt_BR]=Plugin para encurtar URLs com o serviço goo.gl.
Comment[ru]=Модуль для сокращения ссылок с помощью службы goo.gl.
Comment[sl]=Vstavek za krajšanje URL-jev preko storitve goo.gl.
Comment[sv]=Ett insticksprogram för att avkorta webbadresser via tjänsten goo.gl.
Comment[tr]=goo.gl kullanarak adresleri kısaltmaya yarayan bir eklenti.
Comment[uk]=Додаток для скорочення адрес за допомогою служб goo.gl.
Comment[x-test]=xxA plugin to shorten URLs via the goo.gl service.xx
Comment[zh_CN]=通过 goo.gl 服务缩短 URL 的插件。
Comment[zh_TW]=用 goo.gl 縮短網址用的外掛程式
